body {
	margin-right: 3px;
	margin-top: 0;
	padding-top: 0;
}
.right
{
	display: inline;
	float: right;
}

.left
{
	display: inline;
	float: left;
}
.center
{
	display: inline;
	float:	none ;
}
.border
{
	border-right: gainsboro 1pt solid;
	border-top: gainsboro 1pt solid;
	border-left: gainsboro 1pt solid;
	border-bottom: gainsboro 1pt solid;
}
.borderblack
{
	border-right: black 1pt solid;
	border-top: black 1pt solid;
	border-left: black 1pt solid;
	border-bottom: black 1pt solid;
}
.textline
{
	vertical-align: baseline;
}
.subline
{
	vertical-align: sub;
}
table
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-collapse: collapse;
}
.forumlist
{
	border-right: black 1pt solid;
	padding-right: 5pt;
	border-top: black 1pt solid;
	padding-left: 5pt;
	padding-bottom: 5pt;
	margin: 1pt;
	border-left: black 1pt solid;
	text-indent: 0pt;
	padding-top: 5pt;
	border-bottom: black 1pt solid;
	font-family: Arial;
	background-color: lightgrey;
	text-align: left;
}
.colcontent
{
	padding-right: 0pt;
	padding-left: 0pt;
	font-size: 0pt;
	padding-bottom: 0pt;
	margin: 0pt;
	padding-top: 0pt;
	border-collapse: collapse;
}
.mdt_green, .mdt_fida, .mdt_lime, .mdt_teal, .mdt_aqua, .mdt_navy, .mdt_blue, .mdt_purple, .mdt_fuchsia, .mdt_maroon, .mdt_red, .mdt_olive, .mdt_yellow, .mdt_white, .mdt_silver, .mdt_gray, .mdt_black, .mdt_darkgray, .mdt_whitesmoke, .mdt_bisque, .mdt_orange, .mdt_darkorange .mdt_darksalmon, .mdt_darkblue, .mdt_gold
{
	padding-left: 10pt;	
}

.mdt_green, .green
{
	background-color: Green;
}
.mdt_lime, .lime
{
	background-color:Lime;
}
.mdt_teal, .teal
{
	background-color:Teal;
}
.mdt_aqua, .aqua
{
	background-color:Aqua;
}
.mdt_navy, .navy
{
	background-color:Navy;
}
.mdt_blue, .blue
{
	background-color:Blue;
}
.mdt_purple, .purple
{
	background-color:Purple;
}
.mdt_fuchsia, .fuchsia
{
	background-color:Fuchsia;
}
.mdt_maroon, .maroon
{
	background-color:Maroon;
}
.mdt_red, .red
{
	background-color:Red;
}
.mdt_olive, .olive
{
	background-color:Olive;
}
.mdt_yellow, .yellow
{
	background-color:Tellow;
}
.mdt_white, .white
{
	 background-color:White;
}
.mdt_silver, .silver
{
	background-color:Silver;
}
.mdt_gray, .gray
{
	background-color:Gray;
}
.mdt_black, .black
{
	background-color:Black;
}
.mdt_darkgray, .darkgray
{
	background-color:DarkGray;
}
.mdt_whitesmoke, .whitesmoke
{
	background-color:WhiteSmoke;
}
.mdt_bisque, .bisque
{
	background-color: Bisque;
}
.mdt_orange, .orange
{
	background-color: Orange;
}
.mdt_darkorange, .darkorange
{
	background-color: DarkOrange;
}
.mdt_darksalmon, .darksalmon
{
	background-color: DarkSalmon;
}
.mdt_darkblue, .darkBlue
{
	background-color: DarkBlue;
}
.mdt_gold, .gold
{
	background-color: Gold;
}
.mdt_fida, .fida
{
	background-color: #f4b905;
}
.titulo
{
	padding-left: 10pt;
	font-weight: bold;	
	vertical-align: sub;
	text-indent: 0pt;	
}
.titulopos
{
	font-weight: normal;
	text-indent: 10pt;		
	text-align: left;
}
table.banner
{
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 12px; 
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-collapse: collapse;
}
td
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-collapse: collapse;
}
td.middle
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-collapse: collapse;
}
div
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px; 
}
.toollinks
{
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 10px; 
}
img
{
	vertical-align: baseline; 	
}
img.nof
{
	vertical-align:baseline; 	
}
img.vmiddle
{
	vertical-align:   middle;
}
img.line
{
	vertical-align: baseline;
}
img.right
{
	display: inline;
	float: right;
}
img.left
{
	float: left;
}
a:active
{
	color: coral;
	text-decoration: underline;
}
a:link, span.link
{
	color: navy;
	text-decoration: none;
}
a:visited
{
	color: darkolivegreen;
	text-decoration: none;
}
a:hover
{
	color: coral;
	text-decoration: underline;
}
h1, h2, h3, h4, h5, h6
{
	font-weight: bold;
}
.miniform
{
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size: 7pt;
	border-left: #000000 1px solid;
	color: #000000;
	border-bottom: #000000 1px solid;
	font-family: Tahoma, Arial, Helvetica;
	background-color: #e0edf2;
}
.form
{
	border-right: #495271 1pt solid;
	border-top: #495271 1pt solid;
	font-size: 8pt;
	border-left: #495271 1pt solid;
	color: #000000;
	border-bottom: #495271 1pt solid;
	font-family: Tahoma, Arial, Helvetica;
	background-color: gainsboro;
}
input
{
	border-right: 1pt solid;
	border-top: 1pt solid;
	font-size: 8pt;
	border-left: 1pt solid;
	color: #000000;
	border-bottom: 1pt solid;
	font-family: Tahoma, Arial, Helvetica;
	background-color: whitesmoke;
}
p
{
	margin:0cm;
	margin-bottom:0.0001pt;
}
p.webpage
{
	margin: 0cm 5pt 10pt;	
}
p.direct
{
	display: block;
}
p.right
{
	text-align: right;
}
.contactform {
	padding: 10px 30px;
}
.contactform label {
	margin-top: 10px;
}
.contactform input[type="text"] {
	width: 400px;
	padding: 5px;
}
.contactform input[type="submit"] {
	margin-top: 10px;
	font-size: 14px;
	cursor: pointer;
}